/* Fichero de estilos modificado MANUALMENTE el 10/04/2017 17:16:55*/
.menu {margin:0px;padding:0px;width:100%;position:relative;}
.menu * {margin:0px;padding:0px;line-height:1.3em;}
.vertical>tbody>tr>td {position:relative;}
.Hvertical {position:absolute; display:none; z-index:10;}
.Hhorizontal {position:absolute; display:none; z-index:10; left:0px; width:100%;}
.Vvertical {position:absolute; display:none; z-index:10;}
.Vhorizontal {position:absolute; display:none; z-index:10; width: 100%;}
.menu .salto {height:11px;border:none;}
.est_1 {background-color:transparent;background-image:none;border:none;border-collapse:collapse;}
.est_1 > tbody > tr > td, .menu > tbody > tr > td.ind_1 {border:none;font-family:Arial;font-size:9pt;font-weight:normal;text-align:left;}
.est_1 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_1:hover {border-color:#ffffff;}
.est_1 > tbody > tr > td > marquee {display:block; background-color:transparent;background-image:none;}
.est_1 > tbody > tr > td > a, .est_1 > tbody > tr > td > marquee > a, .est_1 > tbody > tr > td.encuesta, .ind_1 > form, .menu td.ind_1 > a, .est_1 .listado-noticias div, .est_1 .listado-noticias a {display:block; color:#000000;background-color:transparent;background-image:none;text-decoration:none;min-height:30px;padding:0px;}
.est_1 td > a:hover, .menu td.ind_1 > a:hover, .est_1 td > a.activo {background-color:transparent;background-image:url('./imagenes/bkg_menu2.gif');background-position:top left;background-repeat:repeat;color:#000000;}
.est_1 > tbody > tr .titulo, td.tit_1 {background-color:transparent;background-image:url('./imagenes/bkg_menu2.gif');background-position:top left;background-repeat:repeat;color:#000000;margin-bottom:0px;min-height:30px;padding:0px;border:none;}
.est_1 .listado-noticias div.titulo {background-color:transparent;background-image:url('./imagenes/bkg_menu2.gif');background-position:top left;background-repeat:repeat;color:#000000;margin-bottom:0px;padding:0px;}
td.tit_1 {text-align:left;}
.est_26 {background-color:transparent;background-image:none;border:none;border-collapse:collapse;}
.est_26 > tbody > tr > td, .menu > tbody > tr > td.ind_26 {border:none;font-family:Arial;font-size:9pt;font-weight:normal;text-align:center;}
.est_26 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_26:hover {border-color:#ffffff;}
.est_26 > tbody > tr > td > marquee {display:block; background-color:#ffffff;background-image:none;}
.est_26 > tbody > tr > td > a, .est_26 > tbody > tr > td > marquee > a, .est_26 > tbody > tr > td.encuesta, .ind_26 > form, .menu td.ind_26 > a, .est_26 .listado-noticias div, .est_26 .listado-noticias a {display:block; color:#88969f;background-color:#ffffff;background-image:none;text-decoration:none;min-height:19px;padding:5px 0px 0px 0px;}
.est_26 td > a:hover, .menu td.ind_26 > a:hover, .est_26 td > a.activo {background-color:#ffffff;background-image:none;color:#b34546;}
.est_26 > tbody > tr .titulo, td.tit_26 {background-color:#ffffff;background-image:none;color:#b34546;margin-bottom:0px;min-height:19px;padding:5px 0px 0px 0px;border:none;}
.est_26 .listado-noticias div.titulo {background-color:#ffffff;background-image:none;color:#b34546;margin-bottom:0px;padding:5px 0px 0px 0px;}
td.tit_26 {text-align:center;}
.est_30 {background-color:#d6d9db;background-image:none;border:none;border-collapse:collapse;}
.est_30 > tbody > tr > td, .menu > tbody > tr > td.ind_30 {border:none;font-family:Arial;font-size:10pt;font-weight:bold;text-align:center;}
.est_30 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_30:hover {border-color:#ffffff;}
.est_30 > tbody > tr > td > marquee {display:block; background-color:#b44645;background-image:none;}
.est_30 > tbody > tr > td > a, .est_30 > tbody > tr > td > marquee > a, .est_30 > tbody > tr > td.encuesta, .ind_30 > form, .menu td.ind_30 > a, .est_30 .listado-noticias div, .est_30 .listado-noticias a {display:block; color:#ffffff;background-color:#b44645;background-image:none;text-decoration:none;min-height:1px;padding:7px 0px;}
.est_30 td > a:hover, .menu td.ind_30 > a:hover, .est_30 td > a.activo {background-color:#97302f;background-image:none;color:#ffffff;}
.est_30 > tbody > tr .titulo, td.tit_30 {background-color:#97302f;background-image:none;color:#ffffff;margin-bottom:0px;min-height:1px;padding:7px 0px;border:none;}
.est_30 .listado-noticias div.titulo {background-color:#97302f;background-image:none;color:#ffffff;margin-bottom:0px;padding:7px 0px;}
td.tit_30 {text-align:center;}
.est_32 {background-color:transparent;background-image:none;border:none;border-collapse:collapse;}
.est_32 > tbody > tr > td, .menu > tbody > tr > td.ind_32 {border:none;font-family:Arial;font-size:8pt;font-weight:normal;text-align:left;}
.est_32 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_32:hover {border-color:#ffffff;}
.est_32 > tbody > tr > td > marquee {display:block; background-color:transparent;background-image:none;}
.est_32 > tbody > tr > td > a, .est_32 > tbody > tr > td > marquee > a, .est_32 > tbody > tr > td.encuesta, .ind_32 > form, .menu td.ind_32 > a, .est_32 .listado-noticias div, .est_32 .listado-noticias a {display:block; color:#000000;background-color:transparent;background-image:none;text-decoration:none;min-height:30px;padding:0px;}
.est_32 td > a:hover, .menu td.ind_32 > a:hover, .est_32 td > a.activo {background-color:transparent;background-image:none;color:#000000;}
.est_32 > tbody > tr .titulo, td.tit_32 {background-color:transparent;background-image:none;color:#000000;margin-bottom:0px;min-height:30px;padding:0px;border:none;}
.est_32 .listado-noticias div.titulo {background-color:transparent;background-image:none;color:#000000;margin-bottom:0px;padding:0px;}
td.tit_32 {text-align:left;}
.est_33 {background-color:transparent;background-image:url('./imagenes/barra-pie.jpg');background-position:top left;background-repeat:repeat;border:none;border-collapse:collapse;}
.est_33 > tbody > tr > td, .menu > tbody > tr > td.ind_33 {border:none;font-family:Arial;font-size:7pt;font-weight:bold;text-align:left;}
.est_33 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_33:hover {border-color:#ffffff;}
.est_33 > tbody > tr > td > marquee {display:block; background-color:transparent;background-image:none;}
.est_33 > tbody > tr > td > a, .est_33 > tbody > tr > td > marquee > a, .est_33 > tbody > tr > td.encuesta, .ind_33 > form, .menu td.ind_33 > a, .est_33 .listado-noticias div, .est_33 .listado-noticias a {display:block; color:#5c6b74;background-color:transparent;background-image:none;text-decoration:none;min-height:45px;padding:15px 0px 0px 0px;}
.est_33 td > a:hover, .menu td.ind_33 > a:hover, .est_33 td > a.activo {background-color:transparent;background-image:none;color:#b44545;}
.est_33 > tbody > tr .titulo, td.tit_33 {background-color:transparent;background-image:none;color:#b44545;margin-bottom:0px;min-height:45px;padding:15px 0px 0px 0px;border:none;}
.est_33 .listado-noticias div.titulo {background-color:transparent;background-image:none;color:#b44545;margin-bottom:0px;padding:15px 0px 0px 0px;}
td.tit_33 {text-align:left;}
.est_34 {background-color:transparent;background-image:none;border:none;border-collapse:collapse;}
.est_34 > tbody > tr > td, .menu > tbody > tr > td.ind_34 {border:none;font-family:Arial;font-size:9pt;font-weight:normal;text-align:left;}
.est_34 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_34:hover {border-color:#ffffff;}
.est_34 > tbody > tr > td > marquee {display:block; background-color:transparent;background-image:none;}
.est_34 > tbody > tr > td > a, .est_34 > tbody > tr > td > marquee > a, .est_34 > tbody > tr > td.encuesta, .ind_34 > form, .menu td.ind_34 > a, .est_34 .listado-noticias div, .est_34 .listado-noticias a {display:block; color:#000000;background-color:transparent;background-image:none;text-decoration:none;min-height:30px;padding:0px;}
.est_34 td > a:hover, .menu td.ind_34 > a:hover, .est_34 td > a.activo {background-color:transparent;background-image:none;color:#000000;}
.est_34 > tbody > tr .titulo, td.tit_34 {background-color:transparent;background-image:none;color:#000000;margin-bottom:0px;min-height:30px;padding:0px;border:none;}
.est_34 .listado-noticias div.titulo {background-color:transparent;background-image:none;color:#000000;margin-bottom:0px;padding:0px;}
td.tit_34 {text-align:left;}
.est_29 {background-color:transparent;background-image:none;border:none;border-collapse:collapse;}
.est_29 > tbody > tr > td, .menu > tbody > tr > td.ind_29 {border:none;font-family:Arial;font-size:0pt;font-weight:normal;text-align:left;}
.est_29 > tbody > tr > td:hover, .menu > tbody > tr > td.ind_29:hover {border-color:#ffffff;}
.est_29 > tbody > tr > td > marquee {display:block; background-color:transparent;background-image:url('./imagenes/btn-sus.png');background-position:top left;background-repeat:repeat;}
.est_29 > tbody > tr > td > a, .est_29 > tbody > tr > td > marquee > a, .est_29 > tbody > tr > td.encuesta, .ind_29 > form, .menu td.ind_29 > a, .est_29 .listado-noticias div, .est_29 .listado-noticias a {display:block; color:#000000;background-color:transparent;background-image:url('./imagenes/btn-sus.png');background-position:top left;background-repeat:repeat;text-decoration:none;min-height:50px;padding:0px;}
.est_29 td > a:hover, .menu td.ind_29 > a:hover, .est_29 td > a.activo {background-color:transparent;background-image:url('./imagenes/btn-sus02.png');background-position:top left;background-repeat:repeat;color:#000000;}
.est_29 > tbody > tr .titulo, td.tit_29 {background-color:transparent;background-image:url('./imagenes/btn-sus02.png');background-position:top left;background-repeat:repeat;color:#000000;margin-bottom:0px;min-height:50px;padding:0px;border:none;}
.est_29 .listado-noticias div.titulo {background-color:transparent;background-image:url('./imagenes/btn-sus02.png');background-position:top left;background-repeat:repeat;color:#000000;margin-bottom:0px;padding:0px;}
td.tit_29 {text-align:left;}
.en_cabecera {width:auto;}
.menu > tbody > tr > td.encuesta .titulo {margin-bottom:6px;}
.menu > tbody > tr > td.encuesta form {width:100%;}
.menu > tbody > tr > td.con_img, .menu > tbody > tr > td.con_publi, .menu > tbody > tr > td > a.con_img, .menu > tbody > tr > td.con_img > a{padding:0px;background-image:none;text-align:center;}
.menu > tbody > tr > td.con_publi a{padding:0px;margin:0px;text-align:center;background-image:none;}
.menu > tbody > tr > td.con_publi a:hover{background-image:none;}
.menu > tbody > tr > td.sin_margen {margin:0px;}
/* Fichero de estilos modificado MANUALMENTE el 10/04/2017 17:16:55*/
.menu .h {height:140px;}
.menu .v > div {border-bottom:1px dashed;padding:6px;}
.menu .h > div {float:left;border-right:1px dashed;padding:6px;height:95%;overflow:hidden;}
.menu .col-4 > div {width:23.6%;}
.menu .col-5 > div {width:19%;}
.menu .col-6 > div {width:15%;}
.menu .v.listado-noticias > div:after {content:''; display:block; clear: both;}
.listado-noticias .titulo {border:none;}
.listado-noticias .titular {font-size:90%;font-weight:bold;}
.listado-noticias .autor {font-size:80%;}
.listado-noticias .entradilla {font-size:90%;font-weight:normal;}
.listado-noticias img {width:70px;float:left;margin:0px 6px 6px 0px;}
.listado-noticias div.ultima-linea {border:none;}

